
Figure - Bug #118665
【IOVDEV-33538】【IOVDEV-33697】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】
屏保时机设置为30秒，桌面空白长按2S进入编辑状态等待30秒，未进入屏保状态
2023-06-08 16:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230608 16:27，第226次开机

【前提条件】：设置-显示-屏保时机设置为30秒

【操作步骤】：桌面空白长按2S进入编辑状态等待30秒

【实际结果】：未进入屏保状态

【期望结果】：进入屏保状态

【备注】：log :https://ofs.human-horizons.com/#/download/index/rvwFAmbcA%2Fg%3D

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-09 10:27 - CD APP-王营

- Status changed from New to ASSIGNED

Log不全，正在下载最新log

#2 - 2023-06-09 11:25 - CDTS_Test 吴诗雨

- File 1686281075269.zip added

云端日志已上传

#3 - 2023-06-09 14:20 - CDTS_Test 吴诗雨

- Subject changed from 【IOVDEV-33538】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】屏保时机设置为30秒，桌面空白长按2S进

入编辑状态等待30秒，未进入屏保状态 to 【IOVDEV-33538】【IOVDEV-33697】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】屏

保时机设置为30秒，桌面空白长按2S进入编辑状态等待30秒，未进入屏保状态

#4 - 2023-06-10 17:10 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨
【状态】

此问题已经在jira中进行更新，现有log无法分析屏保未启动的原因，已添加强化日志并入库，请在DB中跟踪此问题

【提交】

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/193460

【下一步】

在DB中尝试复现此问题，抓取最新log来分析此问题。

#5 - 2023-06-12 11:33 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#6 - 2023-06-12 14:53 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-12 14:53 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-33538.zip 8.2 MB 2023-06-08 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000226_0608162849.tar.gz34.1 MB 2023-06-08 CDTS_Test 吴诗雨

1686281075269.zip 3.92 MB 2023-06-09 CDTS_Test 吴诗雨
